<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Cruzeiro do Pilar</h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Amares ,  Fiscal ,  Lugar de Pilar <span>,  030111 </span><br></br><span><strong>Latitude: </strong> 520,6 </span><span>, <strong>Longitude: </strong> 178,5 </span><span>, <strong>Altitude: </strong> 100m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Miliï¿½rio
         		</span><br></br><span><strong>Acessos: </strong> O  miliï¿½rio estï¿½ no lugar de Pilar,
         entre S. Miguel de Fiscal e S. Martinho de Carrazedo, servindo como base de
         um cruzeiro.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>
         			 Miliï¿½rio epigrafado, encimado por
         uma cruz. Altura: 166; diï¿½metro: 29; letras: 8.
         
         
         [IMP]P(eratori). CAE[S(ari).M(arco)] / AVR(elio). CA[RO] / P(io) F(elici)
         I(nvicto) [AVG(usto)] / P(ontifici) M(aximo)...
         
         Ao Imperador Cï¿½sar Marco Aurï¿½lio Caro, Pio, Feliz, Invicto, Augusto,
         Pontï¿½fex Mï¿½ximo...</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Miliï¿½rio pertencente ï¿½ Via Nova
         (Geira), datado de 282-283. Encontra-se deslocado. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> BRANDï¿½O, D. P.(1962). As inscriï¿½ï¿½s luso-romanas dos apontamentos de
         Frei Bento de Santa Gertrudes, Lucerna, 2 (1-2), Porto, pp. 25-29. </span><br></br><span><strong>BIBLIO: </strong> SOUSA, J. J. R.(1971-72). Nova ara dedicada aos Lares no conventus
         Bracaraugustano, Bracara Augusta, 25-26, 59-62 (71-74), pp.180. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 67-68. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>